Subject: WANTED HP Temperature Station

From: the X-Man <[email-masked]>
Date: Sun, 12 Jun 1994 14:24:41 -0500 (CDT)

To those who can offer assistance:
 
I am in URGENT need to replace the following piece of equipment which I
currently use in conducting my research, and which has,since it's original
purchase become obsolete by it's manufacturer Hewlett-Packard
 
The following is needed:
 
a Hewlett-Packard 89101A (new model #89101-60001) Temperature Station
 
description:
 
The HP 89101A is an adjustable temperature controlled cuvette holder for
standard 1.0 cm cuvettes and flow cells. It is operated in conjunction
with an HP 89100A Temperature Controller and the combined unit provides
temperature-controlled experimentations to be performed on a Hewlett-Packard
8450A UV/Vis Spectrophotometer.
 
The item sought (HP 89101A or HP 89101-60001) Temperature Station has stirring
capabilities, a side access window to accommodate flow cells with side-
mounted suction outlets, provisions for gas purging to reduce condensation
on the surface of the cuvette, and water cooling for sub-ambient operations
 
*** If anyone receiving this posting can provide me with the
    actual unit (for purchase), information as to where i might be
    able to obtain one (as HP has made the entire unit-spectrophotometer,
    temperature controller, and temperature station obsolete-and thusfar
    communications with HP have resulted in the company stating that
    they do have 2 such units available but their asking price
    has doubled since HP has discontinued this model of device), or
    can provide me with any information whatsoever, please
    contact me as soon as possible at the following e-mail address
 
email address: internet:  [email-masked]
               bitnet:    [email-masked]

Your assistance in this matter is greatly appreciated.
 
Joe Hilario